body {
    background-color: black;
}

#description {
    position: absolute;
    margin-left: 600px;
    width: 700px;
}

h1,h2,p,a {
    color: white;
}

h2 {
	margin-block-end: -0.25em;
}

.entry_link {
    font-size: 2em;
}

footer {
    display: block;
    margin-top: 300px;
    color: white;
}

.script {
    background-color: white;
    max-width: 600px;
    padding: 10px;
    margin-bottom: 20px;
}

section.script > h2  {
    color: black;
	font-family: "IBM Plex Mono";
}

section.script > p  {
    color: black;
	font-family: "IBM Plex Sans"
}

section#about > h2  {
    color: white;
	font-family: "IBM Plex Mono";
}

section#about > p  {
    color: white;
	font-family: "IBM Plex Sans"
}

#pattern-display {
            width: 1000px;
            min-height: 500px;
            font-family: 'Courier New', monospace;
            font-size: 10px; /* Smaller font for higher resolution detail */
            line-height: 8px;
            letter-spacing: 1px;
            word-wrap: break-word;
            white-space: pre-wrap;
            overflow: hidden;
            margin: 0;
            color: #00ff41;
        }
		
.eop {
	padding-bottom: 100px;
}